<nav class="navbar navbar-expand navbar-dark bg-dark">
    <a class="navbar-brand active" href="..">Colorful Portal</a>
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" href="../blue/index.html">Blue</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="../green/index.html">Green</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="../red/index.html">Red</a>
        </li>
    </ul>
</nav>
